/* You can add global styles to this file, and also import other style files */

//html, body { height: 100%; }
body {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: #151515;
  padding-top: 60px;
  height: 100%;

}

body * {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
